Sailfish OS 2.0.5.6 auf Jolla C, Qt5 nicht installiert?

  • Moin!


    Kürzlich versuchte ich, Astrocalc zu installieren, klappte nicht, weil Qt5 fehlte. Deshalb gönnte ich meinem Jolla C einen Factory-Reset, leider vergeblich.


    Mein aktuelles Problem ist folgendes: Storeman lässt sich nicht installieren.
    Entwicklermodus und Fremdsoftware sind eingeschaltet.
    Ich habe es mit "pkcon install harbour-storeman" im Terminal versucht.
    Antwort vom Terminal: Schwerwiegender Fehler: libQt5Core.so.5 (Qt_5), benötigt von harbour-storeman-0.0.28-1.armv7hl, wird von keinem Repository angeboten


    Offenbar fehlt in meinem Telefon Qt5. Ist das überhaupt möglich...? ?(
    Kann ich das irgendwie nachinstallieren?


    Danke für erleuchtende Hinweise.
    Gruß Klaus :)

  • Warum hast Du die alte FW drauf?


    Installiere doch mal das Warehouse und dann daraus den Storeman.


    Glaube aber die neuste Version Storeman wird nicht auf ner alten SFOS FW laufen...


    edit:


    Hab gerade geschaut.
    Storeman 0.0.15 könnte, sollte, müsste auf der von Dir installierten FW laufen

  • Moin!


    Ich hänge noch bei 2.0.5.6 weil sich einige Apps (Airsail, Astrocalc) unter der aktuellen OS-Version nicht installieren ließen. Auf meinem alten Jolla C laufen sie aber, wurden allerdings auch schon unter früheren OS-Versionen installiert.
    Ich werde mal Warehouse installieren, vielleicht kriege ich dann ja Storeman auf's Telefon.


    Gruß Klaus